Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

Plack-Middleware-BotDetector

Prerequisites

Plack-Middleware-BotDetector declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Plack::Middleware0Plack-1.0031128.57
Plack::Util::Accessor0Plack-1.0031128.57
parent0parent-0.228120.00
strict0perl0.00
warnings0perl0.00

Plack-Middleware-BotDetector declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
HTTP::Message::PSGI0Plack-1.0031128.57
HTTP::Request::Common0HTTP-Message-6.06128.57
Plack::Builder0Plack-1.0031128.57
Test::More0Test-Simple-1.001003128.57

Plack-Middleware-BotDetector declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571